> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getpartna.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported Verification Methods by country

> Get supported KYC verification methods by country.



## OpenAPI

````yaml get /kyc/supported-methods
openapi: 3.0.3
info:
  title: GetPartna Api Documentation
  version: '3.0'
servers:
  - url: https://staging-api.getpartna.com/v4
  - url: https://api.getpartna.com/v4
security:
  - x-api-key: []
    x-api-user: []
  - authorization: []
tags:
  - description: user endpoints
    name: User
  - description: account endpoints
    name: Account
  - description: transfer endpoints
    name: Transfer
  - description: supported assets and networks
    name: Supported
  - description: discount endpoints
    name: Discount
  - description: rate endpoints
    name: Rate
  - description: KYC endpoints
    name: KYC
  - description: Multi-Factor Authentication endpoints
    name: MFA
  - description: ramp endpoints
    name: Ramp
  - description: pricing endpoints
    name: Pricing
  - description: banks
    name: Bank
  - description: mock endpoints for testing
    name: Mock
paths:
  /kyc/supported-methods:
    get:
      tags:
        - KYC
      summary: Supported Verification Methods by country
      description: Get supported KYC verification methods by country.
      operationId: get-kyc-supported-methods
      parameters:
        - description: ''
          in: query
          name: currency
          required: false
          schema:
            enum:
              - KES
              - NGN
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                example:
                  data:
                    country: KE
                    methods:
                      - sendotp
                      - receiveotp
                  message: success
                properties:
                  data:
                    properties:
                      country:
                        type: string
                      methods:
                        items:
                          type: string
                        type: array
                    type: object
                  message:
                    type: string
                type: object
          description: Supported methods for KE (default)
      security:
        - x-api-key: []
          x-api-user: []
        - authorization: []
components:
  securitySchemes:
    x-api-key:
      in: header
      name: x-api-key
      type: apiKey
    x-api-user:
      in: header
      name: x-api-user
      type: apiKey
    authorization:
      bearerFormat: JWT
      scheme: bearer
      type: http

````